

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 04 Feb 2003 13:37:37 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h145bVBF031019	for <[email-masked]>;
Tue, 04 Feb 2003 13:37:33 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h143XKPm038664; Mon,
03 Feb 2003 23:27:56 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 803812 for [email-masked]; Mon,
03 Feb 2003 23:27:56 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h145RtCw035976
for          <[email-masked]>; Mon, 03 Feb 2003 23:27:55 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h145Rsid028303
for          <[email-masked]>; Mon,
03 Feb 2003 23:27:55 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h145RsfK028301 for [email-masked]; Mon,
03 Feb 2003 23:27:54 -0600 (CST)
Date: Mon, 03 Feb 2003 23:27:54 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 040600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN/040600Z/050600ZFEB2003//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION ASSOCIATED WITH THE REMNANTS OF
TROPICAL CYCLONE 12P (BENI) HAS DEVELOPED NEAR 21.0S3 151.9E6,
APPROXIMATELY 150 NM OFF THE EAST COAST OF AUSTRALIA. ANIMATED
VISIBLE AND MULTISPECTRAL SATELLITE IMAGERY REVEALS DEEP CONVECTION
TO THE SOUTHEAST OF AN EXPOSED LOW LEVEL CIRCULATION CENTER (LLCC).
DEEP CONVECTION IS PERSISTENT AND DISORGANIZED. 200 MB ANALYSIS
INDICATES MODERATE SHEAR OVER THE SYSTEM, WITH INCREASING SHEAR TO
THE SOUTH, AND MODERATE DIFFLUENCE ALOFT. SYSTEM IS CURRENTLY
INTERACTING WITH AN UPPER LEVEL TROUGH OVER EASTERN AUSTRALIA, TO
THE SOUTHWEST OF THE SYSTEM. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS, WITH HIGHER WINDS TO THE SOUTH OF THE
SYSTEM. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1007 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: MAZANY/RONSSE/MENEBROKER/ANDERSON//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.